Support » Plugin: Video.js - HTML5 Video Player for WordPress » [Plugin: VideoJS – HTML5 Video Player for WordPress] plugin works up Firefox 4.0 Beta 12 but not IE

  • The topic ‘[Plugin: VideoJS – HTML5 Video Player for WordPress] plugin works up Firefox 4.0 Beta 12 but not IE’ is closed to new replies.